package com.gyee.frame.model.custom;

public class YxfxVo {

    private String name;
    private Integer numfdj;
    private Integer numclx;
    private Integer numzz;
    private Integer numbj;
    private Integer numph;
    private Integer numjc;
    private Integer numbpq;
    private Integer numzk;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getNumfdj() {
        return numfdj;
    }

    public void setNumfdj(Integer numfdj) {
        this.numfdj = numfdj;
    }

    public Integer getNumclx() {
        return numclx;
    }

    public void setNumclx(Integer numclx) {
        this.numclx = numclx;
    }

    public Integer getNumzz() {
        return numzz;
    }

    public void setNumzz(Integer numzz) {
        this.numzz = numzz;
    }

    public Integer getNumbj() {
        return numbj;
    }

    public void setNumbj(Integer numbj) {
        this.numbj = numbj;
    }

    public Integer getNumph() {
        return numph;
    }

    public void setNumph(Integer numph) {
        this.numph = numph;
    }

    public Integer getNumjc() {
        return numjc;
    }

    public void setNumjc(Integer numjc) {
        this.numjc = numjc;
    }

    public Integer getNumbpq() {
        return numbpq;
    }

    public void setNumbpq(Integer numbpq) {
        this.numbpq = numbpq;
    }

    public Integer getNumzk() {
        return numzk;
    }

    public void setNumzk(Integer numzk) {
        this.numzk = numzk;
    }

}
